﻿@model TroskovnikPonuda

<tr>
    <td>
        <input asp-for="Naslov" data-save="" class="form-control" />
    </td>
    <td>
        <input asp-for="Opis" data-save="" class="form-control" />
    </td>
    <td>
        <input asp-for="UkCijena" data-save="" class="form-control" />
    </td>
    <td>
        <button type="submit" class="btn btn-sm btn-primary save" title="Spremi">
            <i class="fas fa-save"></i>
        </button>
    </td>
    <td>
        <button class="btn btn-sm cancel" title="Odustani">
            <i class="fas fa-undo-alt"></i>
        </button>
    </td>
</tr>
<tr>
    <td colspan="6">
        <div asp-validation-summary="All"></div>
        <input type="hidden" asp-for="Id" data-save=""/>
    </td>
</tr>
